prefix=/Users/travis/build/develar/build-travis-mac-env/homebrew/Cellar/glib/2.56.1
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

glib_genmarshal=glib-genmarshal
gobject_query=gobject-query
glib_mkenums=glib-mkenums

Name: GLib
Description: C Utility Library
Version: 2.56.1
Requires.private: libpcre
Libs: -L${libdir} -lglib-2.0 -L/Users/travis/build/develar/build-travis-mac-env/homebrew/opt/gettext/lib -lintl  -Wl,-framework -Wl,CoreFoundation
Libs.private:   -L/Users/travis/build/develar/build-travis-mac-env/homebrew/Cellar/pcre/8.42/lib -lpcre -lintl  -Wl,-framework -Wl,CoreFoundation -liconv -Wl,-framework,Carbon -Wl,-framework,Foundation -Wl,-framework,AppKit
Cflags: -I${includedir}/glib-2.0 -I${libdir}/glib-2.0/include -I/Users/travis/build/develar/build-travis-mac-env/homebrew/opt/gettext/include 
